App\Library\Amazon\Classes\PowersportsPart\PartInterchangeDataAType:
    properties:
        oEManufacturer:
            expose: true
            access_type: public_method
            serialized_name: OEManufacturer
            accessor:
                getter: getOEManufacturer
                setter: setOEManufacturer
            type: string
        partInterchangeInfo:
            expose: true
            access_type: public_method
            serialized_name: PartInterchangeInfo
            accessor:
                getter: getPartInterchangeInfo
                setter: setPartInterchangeInfo
            type: string
